Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 24

Thread: Need updated Preloader for "system hacks" option for menu 4.1 update

  1. #11
    Member trekster's Avatar
    Join Date
    Nov 2008
    Location
    Australia
    Posts
    2,188
    Thanks
    53
    Thanked 883 Times in 404 Posts
    Blog Entries
    2
    Moved to where it should have been posted in the first place.

  2. #12
    Junior Member TheDarkPenguin's Avatar
    Join Date
    Jul 2009
    Location
    Iowa, U.S.
    Posts
    20
    Thanks
    16
    Thanked 3 Times in 2 Posts
    So, is there software out there right now of a "hacksini.exe" program for 4.1? I searched around and couldn't find anything, and this is my last step of all that I have done. I cannot downgrade (I have lu64 model) and I have followed this guide the whole time...

    What the heck... I have to stop here, on the last step.

  3. #13
    New Member Brewaholic's Avatar
    Join Date
    Jun 2009
    Location
    Georgia (USA)
    Posts
    183
    Thanks
    2
    Thanked 22 Times in 20 Posts
    Okay, got the new compatible ‘hacks.ini' for 4.1U and it works. So far the disc spinning bug that surfaced on 4.0U doesn't surface on 4.1U. This is why I wanted 4.1 I think the Pre-loader v0.29 was conflicting with already existing bugs that menu 4.0 had that would make the screens lag in loading infrequently when clicking start on channels and the screen would just remain black but one could still here the menu music when WC24 was turned on etc. And for some reason that menu 4.0 bug would the make the Disc endlessly spin with Pre-loader installed whether WC24 was on/off or either online/offline. So far I haven't experienced neither bug from Pre-loader or system menu 4.1 I'm glad Nintendo fixed that particular menu bug. Now this was how things were supposed to be.
    Last edited by Brewaholic; 07-20-2009 at 08:41 AM.

  4. #14
    Junior Member TheDarkPenguin's Avatar
    Join Date
    Jul 2009
    Location
    Iowa, U.S.
    Posts
    20
    Thanks
    16
    Thanked 3 Times in 2 Posts
    Quote Originally Posted by Brewaholic View Post
    Okay, got the new compatible ‘hacks.ini' for 4.1U and it works. So far the disc spinning bug that surfaced on 4.0U doesn't surface on 4.1U. This is why I wanted 4.1 I think the Pre-loader v0.29 was conflicting with already existing bugs that menu 4.0 had that would make the screens lag in loading infrequently when clicking start on channels and the screen would just remain black but one could still here the menu music when WC24 was turned on etc. And for some reason that menu 4.0 bug would the make the Disc endlessly spin with Pre-loader installed whether WC24 was on/off or either online/offline. So far I haven't experienced neither bug from Pre-loader or system menu 4.1 I'm glad Nintendo fixed that particular menu bug. Now this was how things were supposed to be.
    Umm, link to 4.1 hacksini.exe??? I sorta would like to have it... pretty please .

    Thanks,
    -TheDarkPenguin

  5. #15
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts

  6. #16
    Junior Member TheDarkPenguin's Avatar
    Join Date
    Jul 2009
    Location
    Iowa, U.S.
    Posts
    20
    Thanks
    16
    Thanked 3 Times in 2 Posts
    Thank you ossot! It says 4.1E in the thread title, but I am trusting that you remember mine is 4.1U and are still right :P.

  7. #17
    New Member Brewaholic's Avatar
    Join Date
    Jun 2009
    Location
    Georgia (USA)
    Posts
    183
    Thanks
    2
    Thanked 22 Times in 20 Posts
    Talk:Preloader/hacks - WiiBrew Click on the 'page' tab at the top of this links page.

    Or if this link doesn't work just go to WiiBrew and in the search type Preloader click on the first link for it and in the Pre-loader page click on the hacks.ini link in the main text and it will take you to all the versions for USA/Europe. Copy & paste it in the notepad exactly with no spaces in the lines or at the end of all the text. If you don't want some hacks like the fake system bricks leave those out. Save the note pad file as 'hacks.ini' and put it on the root of your SD.
    Last edited by Brewaholic; 07-20-2009 at 05:07 PM.

  8. #18
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 1 Time in 1 Post
    why would anyone click a .exe file called hacksini.exe ? :P

  9. #19
    Junior Member
    Join Date
    Aug 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    syntax error : expected EOF at line 1 error how do i fix it?

  10. #20
    Junior Member 420soljah808's Avatar
    Join Date
    Jul 2009
    Location
    Kaneohe, Hawaii
    Posts
    172
    Thanks
    31
    Thanked 41 Times in 33 Posts
    get a new hacks.ini if on 4.x fw then u should be on preloader.29

Page 2 of 3 FirstFirst 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •